<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bia/tfbia8210m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发布财务单据 (tfbia8210m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>
                                 使用此进程以发布下列单据：</ListIntro>
				<ListItem>发票</ListItem>
				<ListItem>应付帐款事务处理</ListItem>
				<ListItem>应收帐款事务处理</ListItem>
				<ListItem>SourceSystemJournalEntry</ListItem>
			</List>
		</AimSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">此进程可以人工运行，也可以在作业模式中运行。</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000520" role="manual">配置 ERP LN 以发布 BOD</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
